<?php

namespace App\Modelos;

use Core\Database;

class TablerosListasTareasCheckListItem extends Database
{
    protected $table    = 'app_tableros_listas_tareas_checklist_items';
    protected $id       = 'item_id';

    public function obtenerTareas(int $id_checklist)
    {
        return $this->consultar("SELECT item_id, item_descripcion, item_estatus
        FROM app_tableros_listas_tareas_item
        WHERE item_checklistid = $id_checklist 
        ORDER BY item_orden")->all();
    }    
}
